Subject: [[email-masked]: Error Condition Re: [[email-masked]: IMMIGRATION SERVICES (fwd)]]

From: [email-masked] (Mi Mi)
Date: Mon, 18 Apr 94 19:45:50 CDT

Hi, forwarded is an e-mail sent to my personal account, regarding the lads
issue. Some one might be interested in it, so I just post it to the whole net.

Mi Mi Sr.

-----------forwarded message --------------------------------------
Date: Mon, 18 Apr 1994 18:56:20 -0400 (EDT)
>From: "j.   he" <[email-masked]>
Subject: IMMIGRATION SERVICES (fwd)
To: [email-masked]
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII

GO NORTH! YOUNG MEN!

Dear Later-arrived Dissident Students In USA:

	I am a lads myself, who can not go back while rejected by the Canadian
government as a legitimete political asylem seeker. But recently I became 
a PR through independent immigration application. It seems fairly clear 
that Bill Clinton is not willing to solve the problem of lads because of 
the strong anti-immigration sentiment in USA, just like in Canada, the 
government refused to intervene despite of the support of the course of 
lads from several MPs. I would like to suggest that you on the one hand 
continue the just course of lads, while on the other hand find another 
way out. Canada right now opens its door to people with skills and higher 
education, to me immigration to Canada is not too bad a idea. Here I 
would like to share some background information about independent 
immigration to Canada to everyone who is interested. 

	Ms. Sophie Boutzis is my lawyer who handled all my applicaiton 
procedure, I find that she is very dedicated to the job, and cares about 
her reputation a lot. The address of Scot & Associates is as follows:

	Ms. Sophie Boutzis
	Scot & Associates
	1531 Bayview Ave.
	P.O.Box.43501
	Toronto, Ont.
	M4G 4G8
	Tel.:(416)461-9385
	     (416)200-7333(cellular phone)
	Fax: (416)461-9346

Dear Chinese Students and Scholars:

I would like to express my support for Ms.Sophie Boutzis of Scot & Associates
for the work they have successfully accomplished with my and other colleagues
'immigration applications. Scot Associates are known for their thoroughness
and promptness in handling the affairs of Chinese students and scholars in 
major centres across Canada.  Their strength is in making possible the success 
of applications because of the quality of their service.

Relative to the level of service and success, their fees are very 
reasonable. Services have included assisting with all facets of the 
application process including accompanying clients to their interviews.

The selection of an immigration consultant when applying to immigrate 
to Canada can be one of the most important decisions in our lives.  With 
this gravity in mind, I recommend the services of Scot & Associates.  If 
you have further questions, please feel free to contact me.

Your sincerely,

John He

Department of Biochemistry
University of Western Ontario
London, Ontario
Canada N6A 5C1

Tel.: (519)679-2111-ext.6854(office)
      (519)675-0599(home)
E-mail: [email-masked]

-------------------------------------------------------------------------
The following is a message from Ms.Sophie Boutzis

	Exceptional Service on Your Immigration Planning

Immigrating to Canada

Historically, Canada is a country of immigrants.  In the several hundred
years since its founding, Canada has opened up its arms to immigrants from
all over the world in an effort to build a strong nation.  Immigrants have
quickly established themselves here, many owning their own land in a
growing and vibrant country, far away from war, famine, and social and
political unrest. Indeed one of our major exports has been the sending
peace keepers to 20 countries around the world. 

Canada is one of the most prosperous nations in the world, despite its 
commitment to help all levels of its society.  All levels of government 
(city, provincial and federal) are democratically elected.  Our national
government is modelled on the best aspects of the British Parliament and is
very responsive to the needs of its citizens.  Our social policies, such as
our Health Care system, are admired by the rest of the world.  It is an 
active member of the Group of Seven most industrialized countries and was one
of the first western countries to give official recognition to China.

More than 50% of Canadians are connected to an immigrant family member who
arrived here less than 100 years ago.  Canada constantly supports the fact
that it would not have reached its position today without the constant 
renewing of the immigrants.  Canada knows that its new immigrants bring 
the virtues of hard work and appreciation for freedom that we sometimes 
take for granted.  Unlike many other countries in the world, Canadian 
governments praise and encourage new immigrants among us and their 
contribution.

Canada's official policy is to attract immigrants who will contribute their
skills and expertise to foster economical and social development.  As a 
result, we have consistently opened the doors to those immigrants who have 
the knowledge and skills we need for our continued prosperity.  Canada's policy
is best understood in the so-called " Points System". 

The Points System sets out the criteria for admission into Canada based 
on the following attributes: education, work experience, age , language 
ability, employment suitability, and demographics.  Each attribute is given
certain points, and these are totalled to determine whether a candidate's
skills match the skills needed by Canada.

Key to the Points System is the employability criteria.  Canada wants immi-
grants who are not only qualified in their own fields, but whose occupations
are also clearly in demand.  The Points System is regularly updated to ensure
that it reflects Canada's changing economical realities.

Scot & Associates has proven its dedication to maintaining the Canadian 
tradition of open and fair access to immigration to Canada.  We believe that
immigrants make our country stronger.  Canada celebrates the diversity of
its people and encourage them to maintain their inherited cultures.  Scot &
Associates supports this policy and provides personalized service to make 
immigration to Canada a reality.

Scot & Associates has a team of experienced professionals who have excellent 
track records. We have been fortunate enough to assist individuals from all
over the world to secure landed status in Canada.  We have built a 
reputation for treating our clients with respect and fairness.  Clients 
have told us how much they appreciate the counselling and advice given through
all phases of the immigration application process.  It is important to 
simplify and explain the complex legal guidelines and requirements.  We take 
responsibility to leave no stone unturned in ensuring that our clients 
understand the process - we adapt to you and your needs.  This is an 
auspicious year for many nations, we look forward to celebrating your 
successful arrival in Canada.

Your sincerely,

Sophie Boutzis

Scot & Associates 
Toronto, Ontario 
Canada